Name:       lxdm-theme-mageia
Version:    9
Release:    %mkrel 4
Summary:    A Mageia theme for lxdm
License:    GPLv3
Group:      Graphical desktop/Other
Url:        https://www.mageia.org
BuildArch:  noarch

Source0:    %{name}-%{version}.tar.xz

%description
This is an lxdm theme for Mageia based upon the original Industrial theme.
It's still work in progress.

%prep
%setup -q -n Mageia

%build

%install
mkdir -p %{buildroot}%{_datadir}/lxdm/themes/Mageia
install -m0644 * %{buildroot}%{_datadir}/lxdm/themes/Mageia/

%files
%{_datadir}/lxdm/themes/Mageia


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 9-4.mga10
+ Revision: 2217732
- Mageia 10 Mass Rebuild

* Thu Feb 09 2023 ns80 <ns80> 9-3.mga9
+ Revision: 1939679
- rebuild for aging

* Mon Mar 21 2022 umeabot <umeabot> 9-2.mga9
+ Revision: 1814159
- Mageia 9 Mass Rebuild

* Tue Mar 02 2021 ns80 <ns80> 9-1.mga9
+ Revision: 1696074
- adapt the theme for GTK3

* Sat Feb 15 2020 umeabot <umeabot> 7-3.mga8
+ Revision: 1523858
- Mageia 8 Mass Rebuild

* Thu Mar 14 2019 ns80 <ns80> 7-2.mga7
+ Revision: 1376608
- correct LXDM theme not applying correctly

* Tue Mar 05 2019 ns80 <ns80> 7-1.mga7
+ Revision: 1371597
- new version from the git repository

* Tue Sep 18 2018 umeabot <umeabot> 6-2.mga7
+ Revision: 1262724
- Mageia 7 Mass Rebuild

* Fri Nov 25 2016 ns80 <ns80> 6-1.mga6
+ Revision: 1070088
- new version from the git repository

* Wed Mar 16 2016 ns80 <ns80> 5-1.mga6
+ Revision: 992076
- new version from the git repository
- remove the patches that have been merged in the git repository

* Tue Feb 09 2016 umeabot <umeabot> 2-9.mga6
+ Revision: 952611
- Mageia 6 Mass Rebuild

* Thu Apr 23 2015 ns80 <ns80> 2-8.mga5
+ Revision: 820570
- Correct the user_list size (when the list displays exactly three users,
  the third one is truncated)

* Thu Feb 12 2015 ns80 <ns80> 2-7.mga5
+ Revision: 814751
- Add a scrollbar to the list of users to show all users

* Wed Feb 11 2015 ns80 <ns80> 2-6.mga5
+ Revision: 814677
- Adapt to mga5 default background, which is darker than the preceding ones

* Wed Oct 15 2014 umeabot <umeabot> 2-5.mga5
+ Revision: 750342
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2-4.mga5
+ Revision: 682072
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2-3.mga4
+ Revision: 507639
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 2-2.mga3
+ Revision: 359155
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Apr 15 2012 obgr_seneca <obgr_seneca> 2-1.mga2
+ Revision: 230916
- imported package lxdm-theme-mageia

